[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Calendar' (#lcl)

# TCustomCalendar.DateTime

The composite DateTime value returned by the control

## Declaration

Source position: calendar.pp line 100

`public property TCustomCalendar.DateTime: TDateTime read GetDateTime write SetDateTime;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .